<?php
$Database =[
    'dbname' =>   "eewryefg_online_iot", // نام دیتابیس را اینجا وارد کنید
    'username' => "eewryefg_dht_online_iot", //یوزرنیم دیتابیس را اینجاوارد کنید
    'password' => "K3oILoWI%}tF" //پسورد دیتابیس را اینجا وارد کنید
];
$conn = mysqli_connect('localhost', $Database['username'], $Database['password'], $Database['dbname']);
mysqli_set_charset($conn,"utf8");
$username= $_POST['user'];
$sql = "SELECT * FROM register WHERE username='$username'";
$result = mysqli_query($conn, $sql);
$row_all = mysqli_fetch_assoc($result);
$password = $row_all['password'];
if(($_POST['pass'] == $password) && ($_POST['user'] == $username) && (!empty($_POST['pass'])) && (!empty($_POST['user'])) ){
    header('Location:http://gsm.limenics.com/temp/temp/temp.php');
}else{
    header('Location:http://gsm.limenics.com/temp/');
}
?>